@media (max-width:1500px) and (min-width:1024px){



    .main_section_wrap{
        padding-top:100px;
        padding-bottom:100px;
    }
    
    .main_title{
        width:90%;
        font-size: 35px;
        font-weight: 900;
        margin:0 auto;
    }
    
    .main_section_wrap p{
        font-size: 25px;
    }


    /* ----------- banner ------------- */

    .swiper-slide:nth-child(1){
        background-image: url('../img/tablet_banner01.jpg');
        background-position: center;
        background-size: cover;
    }
    
    .swiper-slide:nth-child(2){
        background-image: url('../img/tablet_banner02.jpg');
        background-position: center;
        background-size: cover;
    }

/* ----------- main_sk_fastorder ------------- */



.main_sk_fastorder ul{
    width:90%;
    display: flex;
    margin:0 auto;
    margin-top:60px;
}


.main_sk_fastorder li{
    width: 100%;
    height:500px;
}





/* ------------ partner ------------ */

.main_partner{
    top:-25%;
}


.main_partner_wrap{
    margin-top:20px;
    width:80%;
    left:50%;
    transform: translateX(-50%);
}



.img_wrap{
    margin-top:40px;
    width:100%;
}




/* ------------ why ------------ */

.main_why{
    top:-200px;
}



.main_why_box_wrap{
    width:90%;
    margin-top:60px;
}

.main_why_box{
    width:50%;
    height:220px;
}


.main_why_box img{
    width:150px;
}


.main_why_text h3{
    font-size: 25px;
    line-height: 60px;
}

.main_why_text p{
    font-size: 18px;
}

.main_section03_why_icon_top img{
    width:25%;
}


/* -----------90% pos----------- */



.main_pos .main_sub_title{
    padding-top:20px;
}

.main_pos_logo ul{
    display: flex;
    width:80%;
    margin:0 auto;
    margin-top:60px;
}

.main_pos_logo ul li{
    position: relative;
    width:100%;
}

.main_pos_logo ul li:nth-child(1){
    margin-left:0;
}

.main_pos_logo img{
    display: block;
    width:80%;
    margin:0 auto;
}






/* ------------ system ---------- */

/* ------------ system btn ---------- */


.main_system{
    top:-300px;
}


.main_system_btn{
    display: flex;
    width:90%;
    flex-wrap: wrap;
    justify-content: center;
    margin:0 auto;
    margin-top:60px;
    margin-bottom:20px;
}

.main_system_btn > div{
    position: relative;
}

.main_system_btn img{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    width:50px;
    height:50px;
}


.main_system_choice_btn_wrap{
    /* width:400px; */
    width:100px;
    height:100px;
    border-radius: 50%;
    background: #fff;
    box-shadow: 3px 3px 7px rgb(34, 34, 34,0.3);
    margin-left:10px;
    margin-right:10px;
    cursor: pointer;
}

.main_system_choice_btn_text_on{
    width:400px;
    border-radius: 50px;
    background: linear-gradient(to right, #fe9d37, #fd6e48);
}

.main_system_choice_btn_text_on img{
    left:60px;
}


.main_system_choice_btn_text{
    position: absolute;
    left:110px;
    top:50%;
    transform: translateY(-50%);
    color:#fff;
    display: none;
}

.main_system_choice_btn_text p{
    font-size: 20px;
}

.main_system_choice_btn_text h4{
    font-size: 25px;
}


.main_system_choice_btn_text_on .main_system_choice_btn_text {
    display: block;
}




/* ------------ system main ---------- */



.main_system_choice_Wrap{
    position: relative;
    width:900px;
    height:618px;
    margin:0 auto;
    border-radius: 20px;
    border: 2px solid transparent;
    background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #fe9d37, #fd6e48);
    background-origin: border-box;
    background-clip: content-box, border-box;
    box-shadow: 3px 3px 7px rgb(34, 34, 34,0.3);
}

.main_system_choice{
    position: absolute;
    width:80%;
    left:50%;
    top:50%;
    transform: translate(-50%,-50%);
}

.main_system_choice_Wrap img{
    display: block;
    width:80%;
    margin:0 auto;
}


.main_system_choice_Wrap h3{
    margin-top:5px;
    text-align: center;
    font-size: 30px;
}

    
.main_system_choice_Wrap p{
    margin-top:20px;
    font-size: 25px;
    color:#666;
    text-align: center;
}



.main_system_choice_Wrap h3 span{
    font-weight: 900;
    background:linear-gradient(to right, #fe9d37, #fd6e48);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}



.main_system_choice h3{
    display: none;
}

.main_system_choice .main_system_choice_main_text{
    display: block;
}



/* ----------- main_sticky_section -----------*/
    


.main_sticky_section_wrap{
    width:90%;
    height:1800px;
}



.main_sticky_section_title{
    top:400px;
    height:300px;
}

.main_sticky_section h2{
    font-size: 35px;
}

.main_sticky_box:nth-child(1){
    margin-top:100px;
}


.main_sticky_box{
    width:300px;
    height:400px;
}

.main_sticky_box img{
    width:70%;
    position: absolute;
    top:50px;
    left:50%;
    transform: translateX(-50%);
}

.main_sticky_box_text{
    position: absolute;
    bottom:70px;
    left:50%;
    transform: translateX(-50%);
}

.main_sticky_box p{
    font-size: 25px;
    color:#fff;
}

.main_sticky_box_text h3{
    width:200px;
    font-size: 40px;
}




 /* -------------sample--------------- */



 .main_section_sample{
    height:120px;
} 

.main_section_sample_text{
    width:70%;
}

.main_section_sample_btn{
    width:70%;
    height:70px;
    margin-top:40px;
}


.main_section_sample h2{
    font-size: 35px;
}

.main_section_sample p{
    font-size: 25px;
    line-height:70px;
}





/* --------------input--------------- */



.main_section_input h2{
    width:50%;
    font-size: 35px;
}

.main_section_input_wrap{
    width:800px;
    height:820px;
    margin-top:60px;
}


.main_section_input_box{
    padding-top:60px;
}    


.main_section_input_label p{
    font-size: 15px;
}


.main_section_input_wrap textarea{
    padding-top:10px;
    height:200px;
}


.main_section_check p{
    font-size: 12px;
}


.input_pop{
    width:60%;
}

.input_pop p{
    font-size: 18px;
}



    
}